# Ogre::BorderPanelOverlayElement::CellUV Struct Reference

`#include <OgreBorderPanelOverlayElement.h>`

List of all members.

## Public Attributes

Real | u1
Real | v1
Real | u2
Real | v2

## Member Data Documentation

Real Ogre::BorderPanelOverlayElement::CellUV::u1

| Definition at line 252 of file OgreBorderPanelOverlayElement.h.

Real Ogre::BorderPanelOverlayElement::CellUV::u2

| Definition at line 252 of file OgreBorderPanelOverlayElement.h.

Real Ogre::BorderPanelOverlayElement::CellUV::v1

| Definition at line 252 of file OgreBorderPanelOverlayElement.h.

Real Ogre::BorderPanelOverlayElement::CellUV::v2

| Definition at line 252 of file OgreBorderPanelOverlayElement.h.

The documentation for this struct was generated from the following file:

- OgreBorderPanelOverlayElement.h

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:27 2005